\documentclass[a4paper]{article}
% std encoding
\usepackage[utf8]{inputenc}
\usepackage[ngerman]{babel}
\usepackage[T1]{fontenc}
% nice text
\usepackage{tgpagella}
\usepackage{microtype}
\usepackage{float}
% pdf
\usepackage{pdfpages}
\usepackage[pdftitle={atog},pdfauthor={Tim Pauli}, linktocpage]{hyperref}
% util
\usepackage{nopageno}
\usepackage{import}
\usepackage{titling}
\setlength{\droptitle}{-10em}

\title{atog\\for electric violin and electronics}
\date{}
\begin{document}
\pagenumbering{gobble}
\maketitle
\import{latex/}{preface}
\includepdf[pages=-]{build/atog_score_v5.pdf}
\end{document}
